pref("general.smoothScroll",               true);
pref("general.autoScroll",                 false);
pref("general.useragent.locale",           "chrome://global/locale/intl.properties");
pref("mail.shell.checkDefaultClient",      false);
pref("intl.locale.requested",              "");
/* Disable DoH by default */
pref("network.trr.mode",                   5);
pref("spellchecker.dictionary_path",       "/usr/share/myspell");
sticky_pref("gfx.font_rendering.graphite.enabled", true);
